Changeset 2025:d9aae7324166


Ignore:
Timestamp:
Jan 6, 2021, 6:33:08 PM (11 months ago)
Author:
Stefan Schwarzer <sschwarzer@…>
Branch:
default
Message:
Don't run tests for Python 3.9

The integration tests currently fail for Python 3.9 because of the
changed default path encoding (see ticket #143).
File:
1 edited

Legend:

Unmodified
Added
Removed
  • tox.ini

    r2022 r2025  
    1010
    1111[tox]
    12 envlist = py36, py37, py38, py39
     12# Omit Python 3.9 for now (see ticket #143)
     13envlist = py36, py37, py38
    1314
    1415[testenv]
Note: See TracChangeset for help on using the changeset viewer.